<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Цвета">
<!ENTITY color "Текст и фон">
<!ENTITY textColor.label "Текст:">
<!ENTITY textColor.accesskey "t">
<!ENTITY backgroundColor.label "Фон:">
<!ENTITY backgroundColor.accesskey "b">
<!ENTITY useSystemColors.label "Использовать системные цвета">
<!ENTITY useSystemColors.accesskey "s">
<!ENTITY underlineLinks.label "Подчеркивать ссылки">
<!ENTITY underlineLinks.accesskey "u">
<!ENTITY links "Цвет ссылок">
<!ENTITY linkColor.label "Непросмотренные ссылки:">
<!ENTITY linkColor.accesskey "l">
<!ENTITY visitedLinkColor.label "Просмотренные ссылки:">
<!ENTITY visitedLinkColor.accesskey "v">
<!ENTITY someProvColors "Если веб-страница предоставляет свои цвета и фон">
<!ENTITY alwaysUseDocumentColors.label "Всегда использовать цвета и фон, указанные веб-страницей">
<!ENTITY alwaysUseDocumentColors.accesskey "a">
<!ENTITY useMyColors.label "Использовать выбранные мной цвета, игнорируя указанные цвета и фон">
<!ENTITY useMyColors.accesskey "i">
<!ENTITY viewsource "Окно просмотра кода">
<!ENTITY syntaxHighlight.label "Использовать подсветку синтаксиса">
<!ENTITY syntaxHighlight.accesskey "e">
